@charset "UTF-8";
/* =====================================================================
opening
===================================================================== */
.opening {
	position: fixed;
	inset: 0;
	background: #2c2cb2;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	transition: transform 0.75s cubic-bezier(.65, 0, .35, 1);
}
.opening__inner {
	transition: opacity 0.8s ease, filter 0.8s ease;
}
.fade-blur {
	opacity: 0;
	filter: blur(10px);
	transform: scale(0.98);
	transition:
		opacity 1s ease, filter 1s ease, transform 1s ease;
}
.fade-blur.is-active {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
}
.opening__inner img {
	width: 420px;
}
.opening__inner.is-hide {
	opacity: 0;
	filter: blur(10px);
	transform: scale(1.05);
}
.opening.is-slide {
	transform: translateY(-100%);
}
@media (max-width: 767px) {
	.opening__inner img {
		width: 260px;
	}
}
/* =====================================================================
kv
===================================================================== */
.kv {
	position: relative;
	width: 100%;
	height: 100svh;
	overflow: hidden;
}
.kv__slide {
	position: absolute;
	inset: 0;
	opacity: 0;
	transition: opacity 1.5s ease;
}
.kv__slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.15);
	transition: transform 7s ease;
}
.kv__slide.is-active {
	opacity: 1;
	z-index: 2;
}
.kv__slide.is-active img {
	transform: scale(1);
}
.kv__slide.slide01 .kv__text, .kv__slide.slide02 .kv__text {
	width: min(600px, 85vw);
	position: absolute;
	bottom: 8vh;
	right: 8%;
	z-index: 5;
}
.kv__slide.slide01 .kv__text img, .kv__slide.slide02 .kv__text img {
	transform: scale(1);
}
.kv__slide.slide03 .kv__text {
	width: 650px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 5;
}
.kv__slide.slide03 .kv__text img {
	transform: scale(1);
}
.kv__slide.slide04 .kv__text {
	width: 640px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 5;
}
.kv__slide.slide04 .kv__text img {
	transform: scale(1);
}
@media (max-width: 767px) {
	.kv__slide.slide01 .kv__text, .kv__slide.slide02 .kv__text {
		width: min(350px, 90vw);
		bottom: 7vh;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
	.kv__slide.slide03 .kv__text {
		width: 350px;
	}
	.kv__slide.slide04 .kv__text {
		width: 350px;
	}
}
/* =====================================================================
concept
===================================================================== */
.concept {
	background: #f7f7f7;
	padding: 70px 0;
	position: relative;
	overflow-x: clip;
}
.concept h2 {
	letter-spacing: 0.12em;
	color: #2c2cb1;
	border-top: 1px solid #2c2cb1;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.concept .concept__visual {
	text-align: center;
	margin: 90px auto;
}
.concept .concept__visual img {
	max-width: 640px;
	width: 100%;
}
.concept h3 {
	width: 740px;
	margin: 60px auto;
}
.concept__text {
	line-height: 2;
	color: #000;
	text-align: center;
	font-size: 20px;margin-bottom: 60px;
}
.concept__text p {
	font-weight: 600;
	margin-bottom: 40px;
}
.concept__school {
	text-align: center;
}
.concept__school figure {
	width: 550px;
	margin: 0 auto;
}
.concept__school figure img {
	width: 100%;
}
.concept__school-note {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-top: 16px;
	color: #2c2cb2;
}
.concept::after {
	content: "";
	position: absolute;
	right: -200px;
	bottom: -300px;
	width: 500px;
	height: 500px;
	background: url('/common/img/bg_circle01.png') no-repeat center/contain;
	z-index: 1000;
}
@media (max-width: 767px) {
	.concept {
		padding: 50px 0;
	}
	.concept h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.concept .concept__visual {
		text-align: center;
		margin: 40px auto;
	}
	.concept h3 {
		width: 320px;
		margin: 20px auto;
	}
	.concept__text {
		font-size: 16px;
	}
	.concept__text p {
		margin: 30px auto;
	}
	.concept__school figure {
		width: 340px;
	}
	.concept__school-note {
		margin-top: 10px;
	}
	.concept::after {
		content: "";
		position: absolute;
		right: -100px;
		bottom: -170px;
		width: 220px;
		height: 220px;
		background: url('/common/img/bg_circle01.png') no-repeat center/contain;
		z-index: 1000;
	}
}
/* =====================================================================
purpose
===================================================================== */
.purpose {
	background: #f7f7f7;
	padding: 70px 0;
	position: relative;
}
.purpose h2 {
	letter-spacing: 0.12em;
	color: #2c2cb1;
	border-top: 1px solid #2c2cb1;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.purpose h3 {
	text-align: center;
	width: 580px;
	margin: 80px auto 40px;
}
.purpose p {
	text-align: center;
	font-size: 18px;
	line-height: 1.8;
	color: #2c2cb2;
}
@media (max-width: 767px) {
	.purpose {
		padding: 50px 0;
	}
	.purpose h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.purpose h3 {
		width: 330px;
	}
}
/* =====================================================================
message
===================================================================== */
.message {
	background: #2c2cb1;
	color: #ffffff;
	padding: 70px 0 300px;
	position: relative;
	overflow: hidden;
}
.message h2 {
	letter-spacing: 0.12em;
	border-top: 1px solid #fff;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.message__body {
	margin: 160px auto 40px;
	max-width: 1200px;
}
.message__vertical h3 {
	writing-mode: vertical-rl;
	text-orientation: mixed;
	font-size: 40px;
	line-height: 2;
	letter-spacing: 0.1em;
	display: inline-block;
	white-space: nowrap;
}
.message__text p {
	line-height: 2.2;
	margin-bottom: 30px;
	font-size: 20px;
}
.message__profile {
	max-width: 1200px;
	margin: 0 auto 30px;
}
.message__photo {
	max-width: 100%;
}
.message__name {
	
}
.school__name {
	font-size: 16px;
	margin: 20px 0 15px 40px;
}
.principal__name {
	font-size: 30px;
	letter-spacing: 0.1em;
	margin: 0 0 0 40px;
}
.principal__detail {
	font-size: 14px;
	font-weight: normal;
	font-family: sans-serif;
	line-height: 2;
}
.message::after {
	content: "";
	position: absolute;
	right: -200px;
	bottom: 400px;
	width: 600px;
	height: 600px;
	background: url('/common/img/bg_circle02.png') no-repeat center/contain;
	pointer-events: none;
}
.message::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0px;
	width: 1650px;
	height: 300px;
	background: url("/top/img/message_02_pc.png") no-repeat left bottom / contain;
	pointer-events: none;
	z-index: 0;
}
@media (max-width: 991px) {
	.message__vertical h3 {
		writing-mode: horizontal-tb;
		font-size: 24px;
		line-height: 1.6;
		margin-bottom: 40px;
	}
	.message__body {
		margin: 80px auto 40px;
	}
	.school__name {
		margin: 10px 0 15px 0;
	}
	.principal__name {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.message {
		padding: 50px 0 180px;
	}
	.message h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.message h3 {
		font-size: 23px;
	}
	.message__body {
		margin: 40px auto;
		max-width: 1200px;
	}
	.message__text p {
		line-height: 2.2;
		margin-bottom: 30px;
		font-size: 14px;
	}
	.message__photo {
		margin-bottom: 20px;
	}
	.message::after {
		right: -100px;
		bottom: 500px;
		width: 230px;
		height: 200px;
	}
	.message::before {
		width: 390px;
		height: 130px;
		background: url("/top/img/message_02_sp.png") no-repeat left bottom / contain;
	}
}
/* =====================================================================
building
===================================================================== */
.building {
	background: #000;
	color: #fff;
	padding: 70px 0 300px;
	position: relative;
	overflow-x: clip;
}
.building h2 {
	letter-spacing: 0.12em;
	border-top: 1px solid #fff;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.building h3 {
	text-align: center;
	margin: 100px auto 30px;
	font-size: 50px;
}
.building__visual {
	position: relative;
	margin: 80px auto 30px;
	max-width: 1200px;
	width: 100%;
	aspect-ratio: 5 / 3;
	background: url(/top/img/building_01_pc.png) center/cover no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}
.building__copy {
	width: 54%;
}
.building__btn-wrap {
	max-width: 1200px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin: 0 auto;
}
.building__btn {
	position: relative;
	display: inline-block;
	padding: 18px 32px;
	background: #262626;
	color: #fff;
	text-decoration: none;
	width: 400px;
	transition: all 0.3s ease;
}
.building__btn:hover {
	background: #3d3d3d;
}
.building__btn::after {
	content: "";
	position: absolute;
	transition: transform .3s;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 17px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("/common/img/arrow_w.svg");
}
.building__btn:hover::after {
	transform: translate(6px, -50%);
}
.building::after {
	content: "";
	position: absolute;
	left: -190px;
	bottom: -80px;
	width: 400px;
	height: 400px;
	background: url(/common/img/bg_circle01.png) no-repeat center / contain;
	z-index: 1000;
}
@media (max-width: 767px) {
	.building {
		padding: 50px 0 100px;
	}
	.building h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.building h3 {
		margin: 80px auto 30px;
		font-size: 29px;
	}
	.building__visual {
		margin: 30px auto;
		max-width: 100%;
		width: 100%;
		aspect-ratio: 1 / 1;
		background: url(/top/img/building_01_sp.png) center / cover no-repeat;
	}
	.building__copy {
		width: 270px;
		;
	}
	.building__btn {
		width: 230px;
	}
	.building::after {
		left: -70px;
		bottom: 40px;
		width: 180px;
		height: 180px;
		background: url(/common/img/bg_circle01.png) no-repeat center / contain;
		z-index: 1000;
	}
}
/* =====================================================================
people
===================================================================== */
.people {
	background: #f7f7f7;
	color: #fff;
	padding: 70px 0;
	position: relative;
}
.people h2 {
	letter-spacing: 0.12em;
	color: #2c2cb2;
	border-top: 1px solid #2c2cb2;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.people__bnr {
	margin: 80px auto;
	max-width: 1200px;
	width: 100%;
	transition: all 0.3s ease;
}
.people__bnr img {
	width: 100%;
}
.people__bnr:hover {
	box-shadow: 0 5px 24px rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
	.people {
		padding: 50px 0 20px;
	}
	.people h2 {
		padding-top: 20px;
		font-size: 16px;
	}
}
/* =====================================================================
openschool
===================================================================== */
.openschool {
	background: #f7f7f7;
	color: #fff;
	padding: 70px 0;
	position: relative;
}
.openschool h2 {
	letter-spacing: 0.12em;
	color: #2c2cb2;
	border-top: 1px solid #2c2cb2;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.openschool__bnr {
	margin: 80px auto;
	max-width: 1200px;
	width: 100%;
	transition: all 0.3s ease;
}
.openschool__bnr img {
	width: 100%;
}
.openschool__bnr:hover {
	box-shadow: 0 5px 24px rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
	.openschool {
		padding: 50px 0 20px;
	}
	.openschool h2 {
		padding-top: 20px;
		font-size: 16px;
	}
}
/* =====================================================================
links
===================================================================== */
.content-links {
	background: #f7f7f7;
	padding: 70px 0;
}
.content-links h2 {
	letter-spacing: 0.12em;
	color: #2c2cb1;
	border-top: 1px solid #2c2cb1;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.content-links__inner {
	max-width: 1200px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.content-card {
	position: relative;
	width: 23%;
	height: 160px;
	border: 1px solid #2c2cb2;
	background: #fff;
	text-decoration: none;
	color: #2c2cb2;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: 0.3s ease;
}
.content-card__en {
	font-size: 30px;
	letter-spacing: 0.06em;
	margin-bottom: 10px;
}
.content-card__jp {
	letter-spacing: 0.08em;
	font-size: 18px
}
.content-card::after {
	content: "";
	position: absolute;
	right: 16px;
	bottom: 16px;
	width: 30px;
	height: 17px;
	background: url(/common/img/arrow.svg) no-repeat center / contain;
	transition: 0.3s ease;
}
.content-card:hover {
	background: #2e35b8;
	color: #fff;
}
.content-card:hover::after {
	background: url(/common/img/arrow_w.svg) no-repeat center / contain;
	transform: translateX(6px);
}
@media (max-width: 1199px) {
	.content-card__en {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.content-card__jp {
		font-size: 14px
	}
	.content-card::after {
		width: 24px;
		height: 14px;
	}
}
@media (max-width: 767px) {
	.content-links {
		padding: 20px 0;
	}
	.content-links h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.content-links__inner {
		margin: 50px auto;
		gap: 24px 0;
	}
	.content-card {
		width: 47%;
		height: 120px
	}
}
/* =====================================================================
news
===================================================================== */
.news {
	background: #2c2cb1;
	color: #ffffff;
	padding: 70px 0 80px;
	position: relative;
	overflow: hidden;
}
.news h2 {
	letter-spacing: 0.12em;
	border-top: 1px solid #fff;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.news h3 {
	text-align: center;
	margin: 100px auto 30px;
}
.news h3 img {
	height: 50px;
}
.news__inner {
	max-width: 1200px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.news__inner .news-card {
	display: block;
	margin-bottom: 20px;
	border: solid 1px #fff;
}
.news__inner a.news-card {
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 20px;
	border: solid 1px #fff;
	color: #fff;
	text-decoration: none;
	transition: all .3s ease;
}
.news__inner a.news-card dl {
	display: flex;
	gap: 20px;
	align-items: center;
	margin: 0 auto;
	padding: 0 60px 0 0;
	position: relative;
}
.news__inner a.news-card dl dt {
	font-weight: normal;
	margin: 0;
	width: 6rem;
}
.news__inner a.news-card dl dd {
	font-weight: normal;
	margin: 0;
	flex: 1;
}
.news__inner a.news-card dl::after {
	content: "";
	position: absolute;
	right: 6px;
	width: 30px;
	height: 17px;
	background: url(/common/img/arrow_w.svg) no-repeat center / contain;
	transition: transform .3s ease;
}
.news__inner a.news-card:hover {
	background: #fff;
	color: #2c2cb2;
	transition: all .3s ease;
}
.news__inner a.news-card:hover dl::after {
	transform: translateX(6px);
	transition: transform .3s ease;
	background: url(/common/img/arrow.svg) no-repeat center / contain;
}
@media (max-width: 767px) {
	.news {
		padding: 50px 0;
	}
	.news h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.news h3 {
		margin: 50px auto 20px;
	}
	.news h3 img {
		height: 40px;
	}
	.news__inner {
		margin: 30px auto;
	}
	.news__inner a.news-card dl {
		gap: 8px;
		flex-direction: column;
		align-items: flex-start;
		padding: 0;
	}
}
/* =====================================================================
info
===================================================================== */
.info {
	background: #2c2cb1;
	color: #ffffff;
	padding: 70px 0 80px;
	position: relative;
	overflow: hidden;
}
.info h2 {
	letter-spacing: 0.12em;
	border-top: 1px solid #fff;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.info h3 {
	text-align: center;
	margin: 100px auto 30px;
}
.info h3 img {
	height: 50px;
}
.info__inner {
	max-width: 1200px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.info-card {
	padding: 0;
	margin-bottom: 50px;
	position: relative;
	width: 48%;
	background: #fff;
	text-decoration: none;
	color: #2c2cb2;
	display: flex;
	flex-direction: column;
	transition: all 0.3s ease;
}
.info-card__head {
	text-align: center;
	padding: 24px;
	font-size: 30px;
	border-bottom: 1px solid #ddd;
	width: 100%;
}
.info-card__body {
	padding: 24px 10px;
	line-height: 1.8;
	text-align: center;
}
.info-card::after {
	content: "";
	position: absolute;
	top: 24px;
	right: 32px;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background:#3b39b8 url(/common/img/arrow_w.svg) no-repeat center;
	background-size: 20px;
	transition: all 0.3s ease;
}
.info-card:hover {
	box-shadow: 0 5px 24px rgba(0, 0, 0, 0.3);
}
.info-card:hover::after {
	transform: translateX(6px);
}
@media (max-width: 1199px) {
	.info-card__head {
		font-size: 24px;
	}
	.info-card::after {
		top: 23px;
		right: 18px;
		width: 36px;
		height: 36px;
	}
}
@media (max-width: 767px) {
	.info {
		padding: 50px 0;
	}
	.info h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.info h3 {
		margin: 50px auto 20px;
	}
	.info h3 img {
		height: 40px;
	}
	.info__inner {
		margin: 30px auto;
	}
	.info-card {
		width: 100%;
		margin-bottom: 20px;
	}
	.info-card__body {
		font-size: 14px;
	}
}
/* =====================================================================
top_footer
===================================================================== */
.top_footer {
	background: #2c2cb1;
	color: #ffffff;
	padding: 70px 0 450px;
	position: relative;
	overflow-x: clip;
}
.top_footer .container {
	border-top: 1px solid #fff;
	padding-top: 60px;
}
.top_footer__inner {
	max-width: 1200px;
	margin: 0 auto;
}
.top_footer__inner .footer_link{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap:20px;
	margin: 0 0 10px;
}
.top_footer__inner .footer_link .sns{
	list-style: none;
	display: flex;
	gap:10px;
	margin: 10px 20px 10px 0;
	padding: 0;
}
.top_footer__inner .footer_link .sns a img{
	width: 36px;
}
.top_footer__inner .footer_link .btn_access{
	display: inline-block;
	color: #fff;
	border: solid 1px #fff;
	padding: 5px 40px 8px;
	text-decoration: none;
	transition: all 0.3s ease;
	position: relative;
	z-index: 2000;
}
.top_footer__inner .footer_link .btn_access:hover{
	background: #fff;
	color: #3232bb;
}
.top_footer__inner .address {
	text-align: right;
}
.top_footer__inner .copyright {
	font-size: 14px;
	font-family: sans-serif;
	width: 100%;
	text-align: right;
	margin: 10px 0;
}

.top_footer__inner .logo img {
	max-width: 450px;
	width: 100%;
}
.top_footer__inner .logo span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	font-family: sans-serif;
	margin: 10px 0 0 80px;
}
.top_footer__inner .copyright {
	font-size: 14px;
	font-family: sans-serif;
	margin: 0;
}
.top_footer::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
	width: 1650px;
	height: 350px;
	background: url(/top/img/info_01.png) no-repeat left bottom / contain;
	pointer-events: none;
	z-index: 0;
}
.top_footer::after {
	content: "";
	position: absolute;
	left: -190px;
	top: -200px;
	width: 800px;
	height: 800px;
	background: url(/common/img/bg_circle03.png) no-repeat center / contain;
	z-index: 1000;
	pointer-events: none;
}
@media (max-width: 991px) {
	.top_footer {
		padding: 0 0 60px;
	}
	.top_footer .container {
		border: none;
		padding-top: 0;
	}
	.top_footer__inner .logo {
		text-align: center;
		margin-bottom: 20px;
	}
	.top_footer__inner .logo img {
		max-width: 330px;
		width: 100%;
		margin: 0 auto;
	}
	.top_footer__inner .logo span {
		margin: 10px 0;
		font-size: 12px;
	}
	.top_footer__inner .footer_link{
		justify-content: center;
		margin: 10px 0 20px;
	}
	.top_footer__inner .address {
		font-size: 12px;
		text-align: center;
	}
	.top_footer__inner .copyright {
		font-size: 12px;
		text-align: center;
	}
	.top_footer::before {
		width: 370px;
		height: 130px;
	}
	.top_footer::after {
		left: -200px;
		top: auto;
		bottom: 20px;
		width: 300px;
		height: 300px;
	}
}